{
"Performance Class":"1",
"Value":41,
//"Drivetrain":"Other",
"Body Style":"Cement Mixer Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Automatic",
"Description":"8x4 truck with cement mixer upfit and raised suspension for better ground clearance",
"Configuration":"41.420 8x4 Offroad Cement Mixer (A)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"RAL9016",
"default_color_2":"RAL9016",
"default_color_3":"RAL9016",
//"Weight/Power":22.0937,
//"Weight":8020
}